V11 SP8
Loading...

IntelliSnap - System Requirements for IBM SVC

The following requirements must be met before you configure your storage array.

Licenses

Install the following licenses:

Snapshot Type License
FlashCopy FlashCopy
Space-efficient FlashCopy FlashCopy

Version and Firmware

Ensure that you are using compatible versions and firmware:

Array Version and Firmware
IBM SVC SVC Storwize V7000 6.1.0.7 until 7.3.0.4; 7.3.0.9, 7.4.0.2, and 7.5.0.2;

7.3.0.11*, 7.4.0.4*, 7.4.0.7*

Flash System V9000 7.4.1.2, V9000 7.6.0.3, V9000 7.6.1.4, V9000 7.7.0.2, V9000 7.8.0.2

*Supported through Field Certification. Contact your Software Provider or Professional Services to see if the specific FCoE can be supported.

Protocols

Ensure that at least one of the following protocols is available:

Array Protocol
IBM SVC Fibre Channel

iSCSI

Software

Install the following software components:

Array Required Software
IBM SVC None